! ----------------------------------------------------------------------------------
!     ce fichier permet de traduire le programme PHOTO-3G en langue espagnole
!          il contient des anomalies!, vous êtes libre de les modifier 
! ----------------------------------------------------------------------------------
!      este fichero permite traducir el programa PHOTO-3G en lengua española
!                contiene anomalías!, son libres modificarlos  
! ----------------------------------------------------------------------------------
]Titre[1]=Mi primer album
]Titre[2]=Mi primer album
]Titre[3]=Mi primer album
]Valign[2]=Arriba
]Valign[3]=Final
]texte titre[3]=;G;S;I;C;B;Exp;Ind;Def;Cit;Var;Clav;Cod;Surl;               à revoir
]Tableau[4]=H
]Tableau[5]=V
]INFO[01]=ANO  zona tecnica desconocida
]INFO[02]=ANO  zona tecnica incorrecta
]INFO[03]=ANO  parametro desconocido 
]INFO[04]=???  Es la atencion el espacio en blanco pasado del caracter? 
]INFO[05]=ANO  desconocido de la orden 
]INFO[06]=ANO  incorrecto de la orden htm
]INFO[07]=ANO  tipo de fichero no tratado
]INFO[08]=ANO  puede estar solamente : 
]INFO[09]=ANO  no puede ser vacio 
]INFO[10]=ANO  no pueden ser nulo
]INFO[11]=ANO  no esta correcto
]INFO[12]=ANO  el tipo asociado es demasiado largo
]INFO[13]=ANO  
]INFO[14]=INFO fichero asociado : 
]INFO[15]=ANO  rutina desconocida del parametro 
]INFO[16]=ANO  el desconocido de la orden tiene gusto simple
]INFO[17]=ANO  inserte activo, ningun relleno mas
]INFO[18]=ANO  version incorrecta
]INFO[19]=ANO  tabla tecnica incorrecta
]INFO[20]=ANO  este parametro no es modificable mas despues de una primera orden
]affiche[1]=Desplazar las 2 noticias ventanas de parte y de otro de su pantalla. 
]Creation[01]=?              pueden suprimir todas las líneas que comienzan por?
]Creation[02]=? ==================================A T E N C I O N=============================================
]Creation[03]=? es préfer sustituir a los nombres cortos de MS-DOS por los nombres anchos de windows
]Creation[04]=? pueden también lanzar el pedido $$dir$.bat que se crea en su expediente
]Creation[05]=? el fichero $$dir$.ini contiene el nombre anchos (no olvidar copiándolos de poner la señal =)
]affiche[1]=To move the 2 news windows of share & other of your screen.
]htm[5]=<A Href="]Photo-3G[3]"> INDICE </A><Br>
]htm[8]=<A Href="]Photo-3G[2]"> FOTO </A>
]htm diaporama[1]=@<Html><Head></Head><Body><B>]Fonte Diapo[1]]titre[3]]Fonte Diapo[2]</B><Br><A Href="Javascript:precedent()"><Img Src="precede.jpg"></A><A Href="Javascript:suivant()"><Img Src="suivant.jpg"></A>]Fonte Diapo[1]<Br> --------> <A Href="Javascript:aller(1)">Arriba</A> <--------
]htm diaporama[4]=<br> --------> <A Href="Javascript:aller(]commande[9])">Final </A> <--------
]Fichier description[2]="]associe[1].]associe[2]" ]commande[10] ASOCIADO ]commande[4]
]Fichier description[3]="]source[1]]commande[2].]commande[3]" ]commande[10] ORIGEN ]commande[4]
]Fichier description[4]="]Fichier description[8]" ]commande[10] ETIQUETA ]commande[4]
]Fichier description[5]="]associe[2].]type icone[1]" ]commande[10] ETIQUETA ]commande[4]
!
[Titre]=[Titulo]=
]Titre[]=]Titulo[]=
[Fond]=[Fondo]=
]Fond[]=]Fondo[]=
[Fond color]=[Color Fondo]=
]Fond color[]=]Color Fondo[]=
[Lien color]=[Color Enlace]=
]Lien color[]=]Color Enlace[]=
[Reliure]=[Encuadernacion]=
]Reliure[]=]Encuadernacion[]=
! [Color]=
[Color texte]=[Color Texto]=
[Transition aller]=[Transicion Ida]=
]Transition aller[]=]Transicion Ida[]=
[Transition retour]=[Transicion Vuelta]=
]Transition retour[]=]Transicion Vuelta[]=
[Commande]=[Pedido]=
]Commande[]=]Pedido[]=
[Image]=[Imagen]=
[Haut]=[Altura]=
]Haut[]=]Altura[]=
[Large]=[Anchura]=
]Large[]=]Anchura[]=
[Source]=[Origen]=
]Source[]=]Origen[]=
[Bordure]=[Borde]=
]Bordure[]=]Border[]=
[Type icone]=[Icono Tipo]=
]Type icone[]=]Icono Tipo[]=
[Type vignette]=[Etiqueta Tipo]=
[Prefixe vignette]=[Etiqueta Prefijo]=
[Suffixe vignette]=[Etiqueta sufijo]=
[Prefixe assoc]=[Asoc Prefijo]=
[Prefixe image]=[Imagen Prefijo]=
]Prefixe image[]=]Imagen Prefijo[]=
[vue]=[vision]=
[Visu]=[Ventanas]=
]Visu[]=]Ventanas[]=
[Max/ligne]=[Max/linea]=
[Saut]=[Salto]=
]Saut[]=]Salto[]=
[Centre]=[Centro]=
]Centre[]=]Centro[]=
! [Valign]=
! ]Valign[]=
! [Google]=
! ]Google[]=
! [Wikipedia]=0
! ]Wikipedia[]=
[Espace]=[Espacio]=
]Espace[]=]Espacio[]=
[Tableau]=[Tabla Imagen]=
]Tableau[]=]Tabla Imagen[]=
[Fonte Titre]=[Fundicion Titulo]=
]Fonte Titre[]=]Fundicion Titulo[]=
[Fonte Groupe]=[Fundicion Grupo]=
]Fonte Groupe[]=]Fundicion Grupo[]=
[Fonte Sous Groupe]=[Fundicion Subgrupo]=
]Fonte Sous Groupe[]=]Fundicion Subgrupo[]=
[Fonte ligne]=[Fundicion Linea]=
]Fonte ligne[]=]Fundicion Linea[]=
[Fonte Diapo]=[Fundicion Diapo]=
]Fonte Diapo[]=]Fundicion Diapo[]=
[Police]=[Policia]=
]Police[]=]Policia[]=
[Police Titre]=[Policia Titulo]=
[Police groupe]=[Policia Grup]=
[Police sous groupe]=[Policia Subgrup]=
[Police ligne]=[Policia Linea]=
[Police diapo]=[Policia Diapo]=
[Texte Titre]=[Texto Titulo]=
]Texte Titre[]=]Texto Titulo[]=
[Texte Groupe]=[Texto Grupo]=
]Texte Groupe[]=]Texto Grupo[]=
[Texte Sous Groupe]=[Texto Subgrupo]=
]Texte Sous Groupe[]=]Texto Subgrupo[]=
[Texte ligne]=[Texto Linea]=
]Texte ligne[]=]Texto Linea[]=
[Trait Titre]=[Barra Titulo]=
]Trait Titre[]=]Barra Titulo[]=
[Trait Groupe]=[Barra Grupo]=
]Trait Groupe[]=]Barra Grupo[]=
[Trait Sous Groupe]=[Barra Subgrupo]=
]Trait Sous Groupe[]=]Barra Subgrupo[]=
! [Album]=
! ]Album[]=
! [Album+]=
! ]Album+[]=
[Dossier]=[Expediente]=
]Dossier[]=]Expediente[]=
[Dossier+]=[Expediente+]=
]Dossier+[]=]Expediente+[]=
[INDEX]=[Indice]=
! [DIAPORAMA]=
[Max long nom]=[Max Long Nombre]=
[Defaut]=[Defecto]=
[Aller]=[Ida]=
[Associe]=[Asociado]=
]Associe[]=]Asociado[]=
[Optimiser]=[Optimizar]=
[Description]=[Descripcion]=
[Inser]=[Insercion]=
[Param]=[Parametro]=
[Sauve]=[Salvaguardar]=
[Restor]=[Restauracion]=
[Supprime]=[Suprimir]=
[Trace]=[Rastro]=
! ]INFO[]=
[affiche]=[Indicar]=
]affiche[]=]Indicar[]=
[Creation]=[Creacion]=
]Creation[]=]Creacion[]=
[htm commande-htm]=[htm Pedido-htm]=
]htm commande-htm[]=]htm Pedido-htm[]=
[htm commande-photo-vide]=[htm Pedido-nada-Imagen]=
]htm commande-photo-vide[]=]htm Pedido-nada-Imagen[]=
[htm commande-ligne-saut]=[htm Pedido-linea-Salto]=
]htm commande-ligne-saut[]=]htm Pedido-linea-Salto[]=
[htm commande-aller]=[htm Pedido-Ida]=
]htm commande-aller[]=]htm Pedido-Ida[]=
[htm commande-groupe]=[htm Pedido grupo]=
]htm commande-groupe[]=]htm Pedido grupo[]=
[htm associe]=[htm asociate]=
]htm associe[]=]htm asociate[]=
[htm source]=[htm origen]=
]htm source[]=]htm origen[]=
! [htm album]=
! ]htm album[]=
[htm photo]=[htm Imagen]=
]htm photo[]=]htm Imagen[]=
! [htm]=
! ]htm[]=
! [htm script]=
! ]htm script[]=
! [htm diaporama]=
! ]htm diaporama[]=
[Fichier description]=[Descripcion File]=
]Fichier description[]=]Descripcion File[]=
! ----------------------------------------------------------------------------------
